// CHARS.POV
// An example pov file of CHARS.INC
// For use with POV Ray 1.00
// by Ken Maeno 1993

#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "chars.inc"        // CHARS.INC

// Camera
camera {
    location <0 0 -32>
    direction < 0 0 1 >
    up  <0 1 0>
    right <1.33333 0 0>
}
// Light 1
object {
    light_source { 
        <0 300 -300> 
        colour White
    }
}
// Light 2
object {
    light_source { 
        <-300 -300 -300> 
        colour red 0.5 green 0.5 blue 0.5
    }
}
// Light 3
object {
    light_source { 
        <300 -300 -300> 
        colour red 0.5 green 0.5 blue 0.5
    }
}

// OBJECTS
#declare OBJ = texture{ color Silver phong 1}
object{
    char_A
    texture{ OBJ }
    rotate<0 0 0>
    translate <-18 8 0.1>
}
object{
    char_B
    texture{ OBJ }
    rotate<0 0 0>
    translate <-12 8 0.1>
}
object{
    char_C
    texture{ OBJ }
    rotate<0 0 0>
    translate <-6 8 0.1>
}
object{
    char_D
    texture{ OBJ }
    rotate<0 0 0>
    translate <0 8 0.1>
}
object{
    char_E
    texture{ OBJ }
    rotate<0 0 0>
    translate <6 8 0.1>
}
object{
    char_F
    texture{ OBJ }
    rotate<0 0 0>
    translate <12 8 0.1>
}
object{
    char_G
    texture{ OBJ }
    rotate<0 0 0>
    translate <18 8 0.1>
}
object{
    char_H
    texture{ OBJ }
    rotate<0 0 0>
    translate <-18 1 0.1>
}
object{
    char_I
    texture{ OBJ }
    rotate<0 0 0>
    translate <-12 1 0.1>
}
object{
    char_J
    texture{ OBJ }
    rotate<0 0 0>
    translate <-6 1 0.1>
}
object{
    char_K
    texture{ OBJ }
    rotate<0 0 0>
    translate <0 1 0.1>
}
object{
    char_L
    texture{ OBJ }
    rotate<0 0 0>
    translate <6 1 0.1>
}
object{
    char_M
    texture{ OBJ }
    rotate<0 0 0>
    translate <12 1 0.1>
}
object{
    char_N
    texture{ OBJ }
    rotate<0 0 0>
    translate <18 1 0.1>
}
object{
    char_O
    texture{ OBJ }
    rotate<0 0 0>
    translate <-18 -6 0.1>
}
object{
    char_P
    texture{ OBJ }
    rotate<0 0 0>
    translate <-12 -6 0.1>
}
object{
    char_Q
    texture{ OBJ }
    rotate<0 0 0>
    translate <-6 -6 0.1>
}
object{
    char_R
    texture{ OBJ }
    rotate<0 0 0>
    translate <0 -6 0.1>
}
object{
    char_S
    texture{ OBJ }
    rotate<0 0 0>
    translate <6 -6 0.1>
}
object{
    char_T
    texture{ OBJ }
    rotate<0 0 0>
    translate <12 -6 0.1>
}
object{
    char_U
    texture{ OBJ }
    rotate<0 0 0>
    translate <18 -6 0.1>
}
object{
    char_V
    texture{ OBJ }
    rotate<0 0 0>
    translate <-18 -13 0.1>
}
object{
    char_W
    texture{ OBJ }
    rotate<0 0 0>
    translate <-12 -13 0.1>
}
object{
    char_X
    texture{ OBJ }
    rotate<0 0 0>
    translate <-6 -13 0.1>
}
object{
    char_Y
    texture{ OBJ }
    rotate<0 0 0>
    translate <0 -13 0.1>
}
object{
    char_Z
    texture{ OBJ }
    rotate<0 0 0>
    translate <6 -13 0.1>
}
